@charset "utf-8";
/* CSS Document */

html, body {
	color: #404041;
	border: 0;
	margin: 0;
	padding:0;
	font-size: 100%;
	line-height: 1.125em;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f2f2f2;
}

#wrapper {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	background: #fff;
	font-size: small; /* font-size: 0.75em; */
	position: relative; /* Vitally important for country selector popup */
	padding: 0 0px 0px 10px;
}

#maincontent {
	 width:100%;
	 height:820px;
	 background-image:url(/rethinkingdistribution/images/background-rethinking-distribution.jpg);
	 background-position: right;
	 background-repeat:no-repeat;
	 margin:0px;
	 padding: 0px 0px 20px 0px;
}





/*** START Footer ***/
	
#footer-wrapper {
	width: 100%;
	height: 70px; /* Footer must be fixed height to account for country selector positioning */
	margin-bottom:10px;
	padding-bottom:0px;
	text-align:left;
}
* html #footer-wrapper { width: 100%; height: 50px; } /* IE 6 footer width not ideal */
*:first-child+html #footer-wrapper { height: 70px; margin-bottom:10px; } /* height: 140px; */

#footerlinks {
	font-size: 0.85em;
	letter-spacing: 0.004em;
	line-height: 1.5em;
	padding: 5px 10px 0 0;
}

#footerlinks ul {
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
	line-height: 1;	
}

#footerlinks li {
	float: left;
	text-align: left; 
}

#footerlinks a {
	display: block;
	padding: 5px 20px 5px 0;
	text-decoration: none;
	font-weight: normal;
}
#footerlinks ul li a:link, #footerlinks a:visited { text-decoration: none; color: #404041; }
#footerlinks ul li a:hover { text-decoration: underline; }


/*** END Footer ***/

/*!! Footer Fix !!*/

* html body {
	overflow: hidden;
}

* html #footer-wrapper {
	clear: both;
	float: left;
	position: relative;
	width: 100%;
	padding-bottom: 10010px;
	margin-bottom: -10000px;
	background: #FFF; 
}